<Stats BUILD_NAME="Noita-Build-Jan 25 2025-15:55:41" >

  <stats biomes_visited_with_wands="5" damage_taken="6.93703" dead="1" death_count="0" death_pos.x="-2348.99" death_pos.y="1961.81" enemies_killed="49" gold="523" gold_all="903" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="12" kicks="10" killed_by=" | 爆炸" killed_by_extra="" places_visited="5" playtime="1128.85" playtime_str="0:18:48" projectiles_shot="373" streaks="0" teleports="0" wands_edited="5" world_seed="880844552" >

  </stats>

  <biome_baseline biomes_visited_with_wands="3" damage_taken="1.73133" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="24" gold="73" gold_all="453" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="9" kicks="5" killed_by="" killed_by_extra="" places_visited="3" playtime="711.767" playtime_str="0:11:51" projectiles_shot="324" streaks="0" teleports="0" wands_edited="5" world_seed="880844552" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_coalmine_alt" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_fungicave" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

  </biomes_visited>

</Stats>

